Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 23:32:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear I am not receiving any updates to my mobile number and due to this
issue my last two orders were cancelled so kindly reply with updates
receiving to my mobile no. to know regarding the shipments and this is the
last time I am giving chance to center point to solve this issue or-else I
will delete application from my mobile if your not taking any serious
action.

On Thu, 4 Feb 2021 at 11:45 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 6270851211 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6270851211?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Noor Ahmed Khan, thanks for shopping with us.
> For your reference, your order number is 6270851211
> <https://www.centrepointstores.com/sa/en/my-account/order/6270851211?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by 10/02/2021.
>
> Order shipping to
> *Noor Ahmed khan *
> SWCC water treatment plant
> Qunfudah
> Mobile: 598883834
> Payment Method:
>
>
> xxxx xxxx xxxx 2840
> Khan Ahmad Noor
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162547070?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SHOEMART
> KangaROOS ULTRA Women's Textured Walking Shoes with Lace-Up Closure
> Color: Pink
> Size: 39
> Quantity: 1 SAR 137
> Subtotal: * SAR 137*
> Savings: *- SAR 125.82*
> Standard ground shipping:
>
>
>
> * SAR 10 *
> *Total* *SAR 113.18*
> You’ve spent 101 Shukrans.   Your order will earn you 9 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
-- 
Sent from iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058391